{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/88303da2-14e7-49a7-9ce1-d04dbf1ab0ea"]
        }
    ],
    "uuid": "1beb0430-ff65-46a5-b7a7-61c53269e682"
}